[AskOptions]
Dlg_Message=Please select the following option if needed.
Stationary=Stay on the task tray
RunProgram=Run Installed Application
StartMenu=Create Start Menu Folder
Desktop=Create Shortcut(s) on Desktop
Dlg_Title=Custom Setup

MaintUI_Dlg_Title=Welcome to maintenance setup.
MaintUI_Dlg_Msg=Please select a setup type.
Update=Update
RemoveAll=Remove
InstSUMMIT="Install SUMMIT"



[STARTMENU_FORM]
STARTMENU_FOLDER_PATH	= TOSHIBA\Networking

CFMAIN_SHORTCUT		= ConfigFree
NDSTRAY_SHORTCUT	= ConfigFree tray
CFSWD_SHORTCUT		= Search for Wireless Devices
FUG_SHORTCUT		= ConfigFree Quick Start Guide
SUMMIT_SHORTCUT		= SUMMIT


